.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m3{transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(0.542653,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.542653,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.542653,0.000000,0.000000,0.577295,0,0);}
.m1{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.688840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.320000px;}
.ws3{word-spacing:-1.036000px;}
.ws2{word-spacing:-0.688840px;}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-65.344000px;}
._b{margin-left:-61.344000px;}
._c{margin-left:-45.677200px;}
._d{margin-left:-2.960000px;}
._2{margin-left:-1.320000px;}
._f{width:1.036000px;}
._7{width:6.391814px;}
._1{width:22.332214px;}
._e{width:26.317414px;}
._0{width:27.816000px;}
._3{width:29.456400px;}
._5{width:54.776400px;}
._8{width:74.484672px;}
._6{width:86.925600px;}
._4{width:153.677600px;}
._9{width:222.430774px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(42,62,146);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:2.287200px;}
.fsa{font-size:6.888400px;}
.fs8{font-size:7.449600px;}
.fs9{font-size:9.218400px;}
.fsb{font-size:10.368800px;}
.fs4{font-size:23.910400px;}
.fs2{font-size:24.000000px;}
.fs3{font-size:27.895200px;}
.fs1{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fsc{font-size:35.865600px;}
.fs0{font-size:40.000000px;}
.y0{bottom:79.666667px;}
.y40{bottom:85.535214px;}
.y7f{bottom:99.363730px;}
.y3f{bottom:101.638964px;}
.y3e{bottom:118.627592px;}
.y3d{bottom:134.731343px;}
.y4f{bottom:149.954142px;}
.y4e{bottom:150.050435px;}
.y3c{bottom:150.835325px;}
.y7e{bottom:154.603212px;}
.y3b{bottom:166.939075px;}
.y7d{bottom:171.229299px;}
.y3a{bottom:183.043057px;}
.y50{bottom:184.734300px;}
.y7c{bottom:187.855386px;}
.y39{bottom:200.031454px;}
.y7b{bottom:204.481472px;}
.y38{bottom:216.135436px;}
.y7a{bottom:221.107559px;}
.y37{bottom:232.239186px;}
.y79{bottom:237.733646px;}
.y36{bottom:249.227814px;}
.y78{bottom:254.359733px;}
.y35{bottom:265.331565px;}
.y77{bottom:270.985820px;}
.y34{bottom:281.435547px;}
.y33{bottom:283.651897px;}
.y76{bottom:287.611907px;}
.y32{bottom:300.640294px;}
.y31{bottom:316.744275px;}
.y75{bottom:317.557568px;}
.y30{bottom:332.848026px;}
.y74{bottom:336.954670px;}
.y2f{bottom:349.836654px;}
.y2e{bottom:374.915952px;}
.y73{bottom:384.523752px;}
.y72{bottom:402.997182px;}
.y2d{bottom:403.449088px;}
.y48{bottom:414.480728px;}
.y4d{bottom:414.500817px;}
.y2c{bottom:417.304160px;}
.y71{bottom:428.398148px;}
.y2b{bottom:443.408041px;}
.y47{bottom:444.395408px;}
.y4c{bottom:452.340637px;}
.y45{bottom:456.312411px;}
.y2a{bottom:460.034128px;}
.y46{bottom:466.087708px;}
.y70{bottom:475.967230px;}
.y29{bottom:476.660214px;}
.y44{bottom:477.037072px;}
.y28{bottom:493.286301px;}
.y6f{bottom:494.440660px;}
.y4a{bottom:501.288299px;}
.y49{bottom:502.303183px;}
.y27{bottom:509.912388px;}
.y6e{bottom:512.914090px;}
.y26{bottom:526.538475px;}
.y6d{bottom:538.315056px;}
.y25{bottom:543.164562px;}
.y43{bottom:556.592728px;}
.y41{bottom:557.109000px;}
.y42{bottom:557.284612px;}
.y4b{bottom:557.342920px;}
.y24{bottom:559.790649px;}
.y23{bottom:576.416736px;}
.y6c{bottom:585.884138px;}
.y22{bottom:593.042823px;}
.y6b{bottom:605.281240px;}
.y21{bottom:609.668910px;}
.y20{bottom:626.294997px;}
.y6a{bottom:630.682206px;}
.y1f{bottom:642.921084px;}
.y1e{bottom:661.847806px;}
.y69{bottom:678.251288px;}
.y1d{bottom:689.532088px;}
.y68{bottom:697.648389px;}
.y1c{bottom:706.158175px;}
.y67{bottom:716.121819px;}
.y1b{bottom:722.784262px;}
.y1a{bottom:739.410118px;}
.y66{bottom:741.522786px;}
.y19{bottom:756.036205px;}
.y18{bottom:777.263561px;}
.y65{bottom:789.091868px;}
.y64{bottom:807.565298px;}
.y63{bottom:832.966264px;}
.y62{bottom:880.535346px;}
.y61{bottom:899.932447px;}
.y17{bottom:902.729094px;}
.y15{bottom:909.630767px;}
.y16{bottom:916.532210px;}
.y60{bottom:918.405877px;}
.y5f{bottom:936.879307px;}
.y14{bottom:941.070467px;}
.y5e{bottom:962.280273px;}
.y13{bottom:967.369242px;}
.y12{bottom:983.995329px;}
.y11{bottom:1000.621415px;}
.y5d{bottom:1009.849356px;}
.y10{bottom:1017.247502px;}
.y5c{bottom:1028.322786px;}
.yf{bottom:1033.873358px;}
.y5b{bottom:1046.796215px;}
.ye{bottom:1050.499676px;}
.y5a{bottom:1065.269645px;}
.yd{bottom:1067.125763px;}
.y1{bottom:1073.031257px;}
.y59{bottom:1083.743075px;}
.yc{bottom:1083.751850px;}
.yb{bottom:1100.377937px;}
.y58{bottom:1102.216505px;}
.ya{bottom:1117.003793px;}
.y57{bottom:1120.689935px;}
.y9{bottom:1133.630111px;}
.y56{bottom:1139.163365px;}
.y8{bottom:1150.256198px;}
.y55{bottom:1157.636795px;}
.y7{bottom:1166.882285px;}
.y54{bottom:1176.110225px;}
.y6{bottom:1183.508141px;}
.y53{bottom:1194.583655px;}
.y5{bottom:1200.134228px;}
.y52{bottom:1213.057085px;}
.y4{bottom:1219.060950px;}
.y51{bottom:1238.458051px;}
.y3{bottom:1245.385587px;}
.y2{bottom:1271.710225px;}
.hb{height:1.667369px;}
.he{height:5.021644px;}
.hc{height:5.430758px;}
.hd{height:6.720214px;}
.hf{height:7.558855px;}
.h7{height:17.419100px;}
.h9{height:17.472656px;}
.h5{height:17.484375px;}
.h6{height:18.592260px;}
.h3{height:20.384766px;}
.h4{height:20.398437px;}
.h8{height:21.840820px;}
.ha{height:23.296875px;}
.h12{height:26.128650px;}
.h11{height:29.121094px;}
.h2{height:29.140625px;}
.h10{height:1185.763285px;}
.h1{height:1290.830918px;}
.h0{height:1371.652174px;}
.w1{width:169.724638px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x24{left:34.823108px;}
.x2{left:94.676329px;}
.x12{left:101.578002px;}
.x4{left:105.820656px;}
.x3{left:122.283022px;}
.x13{left:140.903547px;}
.x25{left:194.548309px;}
.x6{left:196.989342px;}
.x5{left:209.259163px;}
.x14{left:258.106838px;}
.x15{left:271.909954px;}
.x7{left:297.824481px;}
.x8{left:310.845940px;}
.x9{left:402.080207px;}
.xa{left:489.482853px;}
.xb{left:493.304544px;}
.xd{left:589.135462px;}
.xc{left:591.443717px;}
.x1c{left:606.465156px;}
.x1d{left:609.047972px;}
.x1b{left:658.196484px;}
.x1a{left:662.806743px;}
.x19{left:664.290455px;}
.xe{left:683.426388px;}
.xf{left:684.966380px;}
.x23{left:699.199234px;}
.x16{left:701.111465px;}
.x21{left:708.396462px;}
.x1e{left:716.481820px;}
.x17{left:721.038767px;}
.x1f{left:739.306898px;}
.x18{left:752.087700px;}
.x20{left:769.796370px;}
.x11{left:780.797298px;}
.x10{left:785.023095px;}
.x22{left:795.222506px;}
.x1{left:935.402818px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.397740pt;}
.ws1{word-spacing:-0.762176pt;}
.ws3{word-spacing:-0.598192pt;}
.ws2{word-spacing:-0.397740pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-37.730008pt;}
._b{margin-left:-35.420385pt;}
._c{margin-left:-26.374283pt;}
._d{margin-left:-1.709121pt;}
._2{margin-left:-0.762176pt;}
._f{width:0.598192pt;}
._7{width:3.690671pt;}
._1{width:12.894751pt;}
._e{width:15.195829pt;}
._0{width:16.061121pt;}
._3{width:17.008298pt;}
._5{width:31.628214pt;}
._8{width:43.007886pt;}
._6{width:50.191351pt;}
._4{width:88.734346pt;}
._9{width:128.432832pt;}
.fs7{font-size:1.320643pt;}
.fsa{font-size:3.977403pt;}
.fs8{font-size:4.301443pt;}
.fs9{font-size:5.322758pt;}
.fsb{font-size:5.987006pt;}
.fs4{font-size:13.806005pt;}
.fs2{font-size:13.857741pt;}
.fs3{font-size:16.106852pt;}
.fs1{font-size:16.167364pt;}
.fs5{font-size:17.322176pt;}
.fs6{font-size:18.476987pt;}
.fsc{font-size:20.709008pt;}
.fs0{font-size:23.096234pt;}
.y0{bottom:46.000000pt;}
.y40{bottom:49.388533pt;}
.y7f{bottom:57.373200pt;}
.y3f{bottom:58.686933pt;}
.y3e{bottom:68.496267pt;}
.y3d{bottom:77.794667pt;}
.y4f{bottom:86.584400pt;}
.y4e{bottom:86.640000pt;}
.y3c{bottom:87.093200pt;}
.y7e{bottom:89.268800pt;}
.y3b{bottom:96.391600pt;}
.y7d{bottom:98.868800pt;}
.y3a{bottom:105.690133pt;}
.y50{bottom:106.666667pt;}
.y7c{bottom:108.468800pt;}
.y39{bottom:115.499333pt;}
.y7b{bottom:118.068800pt;}
.y38{bottom:124.797867pt;}
.y7a{bottom:127.668800pt;}
.y37{bottom:134.096267pt;}
.y79{bottom:137.268800pt;}
.y36{bottom:143.905600pt;}
.y78{bottom:146.868800pt;}
.y35{bottom:153.204000pt;}
.y77{bottom:156.468800pt;}
.y34{bottom:162.502533pt;}
.y33{bottom:163.782267pt;}
.y76{bottom:166.068800pt;}
.y32{bottom:173.591467pt;}
.y31{bottom:182.890000pt;}
.y75{bottom:183.359600pt;}
.y30{bottom:192.188400pt;}
.y74{bottom:194.559600pt;}
.y2f{bottom:201.997733pt;}
.y2e{bottom:216.478667pt;}
.y73{bottom:222.026267pt;}
.y72{bottom:232.692933pt;}
.y2d{bottom:232.953867pt;}
.y48{bottom:239.323600pt;}
.y4d{bottom:239.335200pt;}
.y2c{bottom:240.953867pt;}
.y71{bottom:247.359600pt;}
.y2b{bottom:256.026400pt;}
.y47{bottom:256.596512pt;}
.y4c{bottom:261.184133pt;}
.y45{bottom:263.477459pt;}
.y2a{bottom:265.626400pt;}
.y46{bottom:269.121773pt;}
.y70{bottom:274.826267pt;}
.y29{bottom:275.226400pt;}
.y44{bottom:275.444000pt;}
.y28{bottom:284.826400pt;}
.y6f{bottom:285.492933pt;}
.y4a{bottom:289.446800pt;}
.y49{bottom:290.032800pt;}
.y27{bottom:294.426400pt;}
.y6e{bottom:296.159600pt;}
.y26{bottom:304.026400pt;}
.y6d{bottom:310.826267pt;}
.y25{bottom:313.626400pt;}
.y43{bottom:321.379902pt;}
.y41{bottom:321.678000pt;}
.y42{bottom:321.779399pt;}
.y4b{bottom:321.813067pt;}
.y24{bottom:323.226400pt;}
.y23{bottom:332.826400pt;}
.y6c{bottom:338.292933pt;}
.y22{bottom:342.426400pt;}
.y6b{bottom:349.492933pt;}
.y21{bottom:352.026400pt;}
.y20{bottom:361.626400pt;}
.y6a{bottom:364.159600pt;}
.y1f{bottom:371.226400pt;}
.y1e{bottom:382.154800pt;}
.y69{bottom:391.626267pt;}
.y1d{bottom:398.139867pt;}
.y68{bottom:402.826267pt;}
.y1c{bottom:407.739867pt;}
.y67{bottom:413.492933pt;}
.y1b{bottom:417.339867pt;}
.y1a{bottom:426.939733pt;}
.y66{bottom:428.159600pt;}
.y19{bottom:436.539733pt;}
.y18{bottom:448.796533pt;}
.y65{bottom:455.626267pt;}
.y64{bottom:466.292933pt;}
.y63{bottom:480.959600pt;}
.y62{bottom:508.426267pt;}
.y61{bottom:519.626267pt;}
.y17{bottom:521.241067pt;}
.y15{bottom:525.226133pt;}
.y16{bottom:529.211067pt;}
.y60{bottom:530.292933pt;}
.y5f{bottom:540.959600pt;}
.y14{bottom:543.379600pt;}
.y5e{bottom:555.626267pt;}
.y13{bottom:558.564667pt;}
.y12{bottom:568.164667pt;}
.y11{bottom:577.764667pt;}
.y5d{bottom:583.092933pt;}
.y10{bottom:587.364667pt;}
.y5c{bottom:593.759600pt;}
.yf{bottom:596.964533pt;}
.y5b{bottom:604.426267pt;}
.ye{bottom:606.564667pt;}
.y5a{bottom:615.092933pt;}
.yd{bottom:616.164667pt;}
.y1{bottom:619.574533pt;}
.y59{bottom:625.759600pt;}
.yc{bottom:625.764667pt;}
.yb{bottom:635.364667pt;}
.y58{bottom:636.426267pt;}
.ya{bottom:644.964533pt;}
.y57{bottom:647.092933pt;}
.y9{bottom:654.564667pt;}
.y56{bottom:657.759600pt;}
.y8{bottom:664.164667pt;}
.y55{bottom:668.426267pt;}
.y7{bottom:673.764667pt;}
.y54{bottom:679.092933pt;}
.y6{bottom:683.364533pt;}
.y53{bottom:689.759600pt;}
.y5{bottom:692.964533pt;}
.y52{bottom:700.426267pt;}
.y4{bottom:703.892933pt;}
.y51{bottom:715.092933pt;}
.y3{bottom:719.092933pt;}
.y2{bottom:734.292933pt;}
.hb{height:0.962749pt;}
.he{height:2.899526pt;}
.hc{height:3.135752pt;}
.hd{height:3.880291pt;}
.hf{height:4.364527pt;}
.h7{height:10.057890pt;}
.h9{height:10.088814pt;}
.h5{height:10.095581pt;}
.h6{height:10.735280pt;}
.h3{height:11.770283pt;}
.h4{height:11.778177pt;}
.h8{height:12.611018pt;}
.ha{height:13.451752pt;}
.h12{height:15.086836pt;}
.h11{height:16.814690pt;}
.h2{height:16.825968pt;}
.h10{height:684.666667pt;}
.h1{height:745.333333pt;}
.h0{height:792.000000pt;}
.w1{width:98.000000pt;}
.w0{width:552.000000pt;}
.x0{left:0.000000pt;}
.x24{left:20.107067pt;}
.x2{left:54.666667pt;}
.x12{left:58.651733pt;}
.x4{left:61.101467pt;}
.x3{left:70.606933pt;}
.x13{left:81.358533pt;}
.x25{left:112.333333pt;}
.x6{left:113.742800pt;}
.x5{left:120.827467pt;}
.x14{left:149.032400pt;}
.x15{left:157.002400pt;}
.x7{left:171.965600pt;}
.x8{left:179.484267pt;}
.x9{left:232.163467pt;}
.xa{left:282.630267pt;}
.xb{left:284.836933pt;}
.xd{left:340.170267pt;}
.xc{left:341.503067pt;}
.x1c{left:350.176533pt;}
.x1d{left:351.667867pt;}
.x1b{left:380.046506pt;}
.x1a{left:382.708496pt;}
.x19{left:383.565200pt;}
.xe{left:394.614400pt;}
.xf{left:395.503600pt;}
.x23{left:403.721733pt;}
.x16{left:404.825867pt;}
.x21{left:409.032267pt;}
.x1e{left:413.700800pt;}
.x17{left:416.332007pt;}
.x1f{left:426.880133pt;}
.x18{left:434.259843pt;}
.x20{left:444.484933pt;}
.x11{left:450.836933pt;}
.x10{left:453.276933pt;}
.x22{left:459.166133pt;}
.x1{left:540.107067pt;}
}
